## xdg-desktop-portal-gtk 0.3

=== debian/changelog ===
xdg-desktop-portal-gtk (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #831690)

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Sep 2016 22:14:47 +0100
