## xdg-desktop-portal-gtk 0.5

=== debian/changelog ===
xdg-desktop-portal-gtk (0.5-1) unstable; urgency=medium

  * New upstream release
    - Suggests: accountsservice for the new Account interface

 -- Simon McVittie <smcv@debian.org>  Sat, 21 Jan 2017 16:28:44 +0000
