## xdg-desktop-portal-gtk 0.6

=== debian/changelog ===
xdg-desktop-portal-gtk (0.6-1) experimental; urgency=medium

  * New upstream release
    - Apply some post-release bug fixes from upstream
  * Move to debhelper compat level 10
  * Omit unimplemented configure options --enable-docbook-docs,
    --enable-installed-tests
  * Do not explicitly disable quiet Automake output: dh now does this
    by default

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Apr 2017 18:03:41 +0100
