=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libdbus-1-dev,
  libflatpak-dev,
- libglib2.0-dev,
- libgtk-3-dev,
- xdg-desktop-portal-dev,
+ libglib2.0-dev (>= 2.44),
+ libgtk-3-dev (>= 3.14),
+ xdg-desktop-portal-dev (>= 0.6),
  xmlto,
 Standards-Version: 3.9.8
 Homepage: http://flatpak.org/
@@ -31,9 +30,9 @@
  accountsservice,
 Provides:
  xdg-desktop-portal-backend,
-Description: GTK/GNOME portal backend for xdg-desktop-portal
- xdg-desktop-portal-gtk provides a GTK/GNOME implementation for the
+Description: GTK+/GNOME portal backend for xdg-desktop-portal
+ xdg-desktop-portal-gtk provides a GTK+/GNOME implementation for the
  desktop-agnostic xdg-desktop-portal service. This allows sandboxed
  applications to request services from outside the sandbox using
- GTK GUIs (app chooser, file chooser, print dialog) or using GNOME
+ GTK+ GUIs (app chooser, file chooser, print dialog) or using GNOME
  services (session manager, screenshot provider).
