## xdg-desktop-portal-gtk 0.7

=== debian/changelog ===
xdg-desktop-portal-gtk (0.7-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Use https Format URL in d/copyright
  * Standards-Version: 4.1.1 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Nov 2017 13:43:44 +0000

xdg-desktop-portal-gtk (0.7-2) unstable; urgency=medium

  * Move patches taken from upstream to debian/patches/0.8/ to make it
    obvious when they can be dropped
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 10 Jun 2017 10:13:02 +0100

xdg-desktop-portal-gtk (0.7-1) experimental; urgency=medium

  * New upstream release
    - Drop patches, no longer needed
  * Drop build-dependency on libflatpak-dev, which was only needed due
    to bugs in xdg-desktop-portal-dev. Build-depend on a fixed version
    of xdg-desktop-portal-dev instead.
  * debian/patches/*: Update app chooser design from upstream git

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Jun 2017 08:28:33 +0100
