=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  dbus,
  debhelper (>= 10),
  libdbus-1-dev,
- libflatpak-dev,
  libglib2.0-dev (>= 2.44),
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 0.6),
+ xdg-desktop-portal-dev (>= 0.8-1~),
  xmlto,
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.1.1
 Homepage: http://flatpak.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdg-desktop-portal-gtk.git
