## xdg-desktop-portal-gtk 0.9

=== debian/changelog ===
xdg-desktop-portal-gtk (0.9-2) unstable; urgency=medium

  * Standards-Version: 4.1.3 (no changes)
  * Change Vcs-* to point to salsa.debian.org
  * d/p/0.10/: Update to upstream git commit v0.9-6-gab7be06 for bug
    fixes and an updated Swedish translation

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Jan 2018 08:46:51 +0000

xdg-desktop-portal-gtk (0.9-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Fri, 24 Nov 2017 10:43:14 +0000
