=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  xdg-desktop-portal-dev (>= 0.8-1~),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://flatpak.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-desktop-portal-gtk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdg-desktop-portal-gtk.git
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
+Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
 
 Package: xdg-desktop-portal-gtk
 Architecture: linux-any
