## xdg-desktop-portal-gtk 0.10

=== debian/changelog ===
xdg-desktop-portal-gtk (0.10-1) unstable; urgency=medium

  * New upstream release
    - Drop patches, merged upstream
    - d/copyright: Update
  * d/p/configure-Add-gio-unix-2.0.pc-dependency.patch:
    Add patch from upstream adding missing gio-unix-2.0 dependency
  * Depend and build-depend on xdg-desktop-portal 0.10

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Feb 2018 12:51:59 +0000
