=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libdbus-1-dev,
  libglib2.0-dev (>= 2.44),
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 0.8-1~),
+ xdg-desktop-portal-dev (>= 0.10),
  xmlto,
 Rules-Requires-Root: no
 Standards-Version: 4.1.3
@@ -23,7 +23,7 @@
 Multi-arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- xdg-desktop-portal,
+ xdg-desktop-portal (>= 0.10),
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
