## xdg-desktop-portal-gtk 0.11

=== debian/changelog ===
xdg-desktop-portal-gtk (0.11-1) unstable; urgency=medium

  * New upstream release
    - Drop patch, merged upstream
    - d/copyright: Update
  * Add Suggests: evince, for evince-previewer
  * Standards-Version: 4.1.4 (no changes)

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Apr 2018 16:37:48 +0100
