=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,10 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --parallel --with=autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-silent-rules \
-		--enable-docbook-docs \
-		--enable-installed-tests \
 		--libexecdir=/usr/lib/xdg-desktop-portal \
 		$(NULL)
