## xdg-desktop-portal-gtk 0.99

=== debian/changelog ===
xdg-desktop-portal-gtk (0.99-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.5
  * Install to /usr/libexec

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Jul 2018 13:20:22 +0100
