=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  xdg-desktop-portal-dev (>= 0.10),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
