## xdg-desktop-portal-gtk 1.0

=== debian/changelog ===
xdg-desktop-portal-gtk (1.0-2) unstable; urgency=medium

  * Build-depend on xdg-desktop-portal 1.0

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Aug 2018 14:22:09 +0100

xdg-desktop-portal-gtk (1.0-1) unstable; urgency=medium

  * New upstream release
  * Install upstream NEWS file
  * Standards-Version: 4.2.0 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Aug 2018 09:58:05 +0100
