=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libdbus-1-dev,
  libglib2.0-dev (>= 2.44),
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 0.10),
+ xdg-desktop-portal-dev (>= 1.0),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
