## xdg-desktop-portal-gtk 1.0.1

=== debian/changelog ===
xdg-desktop-portal-gtk (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 31 Aug 2018 08:55:22 +0100
