## xdg-desktop-portal-gtk 1.0.2

=== debian/changelog ===
xdg-desktop-portal-gtk (1.0.2-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.2

 -- Alexander Larsson <alexl@redhat.com>  Thu, 13 Sep 2018 16:17:50 +0200

xdg-desktop-portal-gtk (0.11-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11

 -- Alexander Larsson <alexl@redhat.com>  Fri, 27 Apr 2018 14:29:30 +0200

xdg-desktop-portal-gtk (0.10-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10

 -- Alexander Larsson <alexl@redhat.com>  Wed, 14 Feb 2018 14:11:44 +0100

xdg-desktop-portal-gtk (0.7-0alexlarsson2~xenial) xenial; urgency=medium

  * Update from debian

 -- Alexander Larsson <alexl@redhat.com>  Wed, 14 Jun 2017 10:38:23 +0200

xdg-desktop-portal-gtk (0.7-2) UNRELEASED; urgency=medium

  * Move patches taken from upstream to debian/patches/0.8/ to make it
    obvious when they can be dropped

 -- Simon McVittie <smcv@debian.org>  Sat, 10 Jun 2017 10:13:02 +0100

xdg-desktop-portal-gtk (0.6-0alexlarsson1~xenial) xenial; urgency=medium

  * Update from debian

 -- Alexander Larsson <alexl@redhat.com>  Thu, 04 May 2017 08:41:37 +0200

xdg-desktop-portal-gtk (0.6-1) unstable; urgency=medium

  * New upstream release
    - Apply some post-release bug fixes from upstream
  * Move to debhelper compat level 10
  * Omit unimplemented configure options --enable-docbook-docs,
    --enable-installed-tests
  * Do not explicitly disable quiet Automake output: dh now does this
    by default

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Apr 2017 18:03:41 +0100

xdg-desktop-portal-gtk (0.5-0alexlarsson1~xenial) xenial; urgency=medium

  * Import from debian

 -- Alexander Larsson <alexl@redhat.com>  Wed, 25 Jan 2017 08:34:34 +0100
