=== debian/control ===
--- 
+++ 
@@ -6,29 +6,28 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
- debhelper (>= 10),
+ debhelper (>= 9),
+ dh-autoreconf,
  libdbus-1-dev,
  libglib2.0-dev (>= 2.44),
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 1.0),
+ xdg-desktop-portal-dev (>= 1.0.2-0~),
  xmlto,
-Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 3.9.8
 Homepage: http://flatpak.org/
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-desktop-portal-gtk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdg-desktop-portal-gtk.git
 
 Package: xdg-desktop-portal-gtk
 Architecture: linux-any
 Multi-arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- xdg-desktop-portal (>= 0.10),
+ xdg-desktop-portal,
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
  accountsservice,
- evince,
 Provides:
  xdg-desktop-portal-backend,
 Description: GTK+/GNOME portal backend for xdg-desktop-portal
