## xdg-desktop-portal-gtk 1.2.0

=== debian/changelog ===
xdg-desktop-portal-gtk (1.2.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/upstream/metadata: Add DEP-12 metadata
  * New upstream stable release
    - d/watch: Only watch for even-numbered branches
  * d/gbp.conf: Don't force xz compression
  * d/gbp.conf, d/control: Use debian/master branch
  * Release to unstable

  [ Jeremy Bicha ]
  * Use dh_missing instead of dh_install

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Jan 2019 18:57:10 +0000

xdg-desktop-portal-gtk (1.1.1-1) experimental; urgency=medium

  * New upstream development release
    - B-D on xdg-desktop-portal 1.1.1 for Lockdown interface
  * Standards-Version: 4.3.0 (no changes required)
  * Depend on matching xdg-desktop-portal branch

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Jan 2019 10:10:25 +0000

xdg-desktop-portal-gtk (1.1.0-1) experimental; urgency=medium

  * New upstream development release
    - d/control: Update B-D

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Nov 2018 18:49:12 +0000

xdg-desktop-portal-gtk (1.0.2-2) unstable; urgency=medium

  * Build-depend on xdg-desktop-portal 1.0.2

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Sep 2018 23:02:32 +0100

xdg-desktop-portal-gtk (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Sep 2018 10:55:11 +0100
