=== debian/control ===
--- 
+++ 
@@ -6,28 +6,29 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libdbus-1-dev,
  libglib2.0-dev (>= 2.44),
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 1.0.2-0~),
+ xdg-desktop-portal-dev (>= 1.1.1),
  xmlto,
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: http://flatpak.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-desktop-portal-gtk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdg-desktop-portal-gtk.git
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
+Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
 
 Package: xdg-desktop-portal-gtk
 Architecture: linux-any
 Multi-arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- xdg-desktop-portal,
+ xdg-desktop-portal (>= 1.1.1),
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
  accountsservice,
+ evince,
 Provides:
  xdg-desktop-portal-backend,
 Description: GTK+/GNOME portal backend for xdg-desktop-portal
