## xdg-desktop-portal-gtk 1.4.0

=== debian/changelog ===
xdg-desktop-portal-gtk (1.4.0-2) unstable; urgency=medium

  * Upload to unstable
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Remove --libexecdir=/usr/libexec, which is the default at this
      compat level

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Jul 2019 09:41:56 +0100

xdg-desktop-portal-gtk (1.4.0-1) experimental; urgency=medium

  * New upstream release
    - d/copyright: Update
  * Build-depend on the corresponding xdg-desktop-portal 1.4
  * Make xdg-desktop-portal-backend a versioned Provides

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Jun 2019 09:14:00 +0100
