=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libdbus-1-dev,
  libglib2.0-dev (>= 2.44),
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 1.1.1),
+ xdg-desktop-portal-dev (>= 1.4),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
@@ -23,14 +23,14 @@
 Multi-arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- xdg-desktop-portal (>= 1.1.1),
+ xdg-desktop-portal (>= 1.4),
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
  accountsservice,
  evince,
 Provides:
- xdg-desktop-portal-backend,
+ xdg-desktop-portal-backend (= 1.4),
 Description: GTK+/GNOME portal backend for xdg-desktop-portal
  xdg-desktop-portal-gtk provides a GTK+/GNOME implementation for the
  desktop-agnostic xdg-desktop-portal service. This allows sandboxed
