## xdg-desktop-portal-gtk 1.6.0

=== debian/changelog ===
xdg-desktop-portal-gtk (1.6.0-1ubuntu1) focal; urgency=medium

  * Return the current filter selected from file dialogs
    - d/patches/filechooser-current-filter.patch
      (lp: #1973564)

 -- Ted Gould <ted@ubuntu.com>  Wed, 18 May 2022 15:30:59 +0200

xdg-desktop-portal-gtk (1.6.0-1build1) focal; urgency=medium

  * Rebuiid with the new gnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 23:49:03 +0100

xdg-desktop-portal-gtk (1.6.0-1) unstable; urgency=medium

  * New upstream stable release
    - d/watch: Only watch for stable branches
    - d/gbp.conf: Use debian/master, upstream/1.6.x branches
    - Bump xdg-desktop-portal dependency to 1.6.0.
      They should be tested and backported together.

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Dec 2019 14:17:17 +0000

xdg-desktop-portal-gtk (1.5.2-1) experimental; urgency=medium

  * Standards-Version: 4.4.1 (no changes required)
  * Branch for experimental
  * New upstream development release
    - d/control: Update build-dependencies
    - d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Dec 2019 10:45:10 +0000
