=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
  dbus,
  debhelper-compat (= 12),
  libdbus-1-dev,
+ libfontconfig-dev,
  libglib2.0-dev (>= 2.44),
+ libgnome-desktop-3-dev,
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 1.4),
+ xdg-desktop-portal-dev (>= 1.6.0),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
@@ -23,14 +25,14 @@
 Multi-arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- xdg-desktop-portal (>= 1.4),
+ xdg-desktop-portal (>= 1.6.0),
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
  accountsservice,
  evince,
 Provides:
- xdg-desktop-portal-backend (= 1.4),
+ xdg-desktop-portal-backend (= 1.6),
 Description: GTK+/GNOME portal backend for xdg-desktop-portal
  xdg-desktop-portal-gtk provides a GTK+/GNOME implementation for the
  desktop-agnostic xdg-desktop-portal service. This allows sandboxed
