## xdg-desktop-portal-gtk 1.8.0

=== debian/changelog ===
xdg-desktop-portal-gtk (1.8.0-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Sep 2020 10:31:20 +0100

xdg-desktop-portal-gtk (1.7.1-3) unstable; urgency=medium

  * d/rules: Don't explicitly use --as-needed linker option.
    It's the default with bullseye toolchains.
  * Release to unstable for the pipewire 0.3 transition

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Sep 2020 12:48:30 +0100

xdg-desktop-portal-gtk (1.7.1-2) experimental; urgency=medium

  * d/patches: Import bugfixes from upstream git, up to commit
    1.7.1-26-g6eba95f
    - In particular this fixes compatibility with GNOME Shell 3.37.x

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 20:41:22 +0100

xdg-desktop-portal-gtk (1.7.1-1) experimental; urgency=medium

  * New upstream development release
    - Depend on a matching x-d-p, for the directory chooser API

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Mar 2020 10:19:46 +0100

xdg-desktop-portal-gtk (1.7.0-1) experimental; urgency=medium

  * Switch to experimental branch
    - d/watch: Watch for development releases
    - d/gbp.conf, d/control: Use debian/experimental packaging branch
    - d/gbp.conf: Use upstream/latest branch
  * New upstream development release
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Standards-Version: 4.5.0 (no changes required)
  * Bump xdg-desktop-portal dependencies to 1.7.0

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Mar 2020 17:04:36 +0000
