=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  libglib2.0-dev (>= 2.44),
  libgnome-desktop-3-dev,
  libgtk-3-dev (>= 3.14),
- xdg-desktop-portal-dev (>= 1.6.0),
+ xdg-desktop-portal-dev (>= 1.7.1),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: http://flatpak.org/
+Standards-Version: 4.5.0
+Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
 
@@ -25,14 +25,14 @@
 Multi-arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- xdg-desktop-portal (>= 1.6.0),
+ xdg-desktop-portal (>= 1.7.1),
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
  accountsservice,
  evince,
 Provides:
- xdg-desktop-portal-backend (= 1.6),
+ xdg-desktop-portal-backend (= 1.7.1),
 Description: GTK+/GNOME portal backend for xdg-desktop-portal
  xdg-desktop-portal-gtk provides a GTK+/GNOME implementation for the
  desktop-agnostic xdg-desktop-portal service. This allows sandboxed
