## xdg-desktop-portal-gtk 1.10.0

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ gsettings-desktop-schemas-dev,
  libdbus-1-dev,
  libfontconfig-dev,
  libglib2.0-dev (>= 2.44),
- libgnome-desktop-3-dev,
  libgtk-3-dev (>= 3.14),
  xdg-desktop-portal-dev (>= 1.7.1),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
@@ -25,12 +25,14 @@
 Multi-arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
+ gsettings-desktop-schemas,
  xdg-desktop-portal (>= 1.7.1),
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
  accountsservice,
  evince,
+ xdg-desktop-portal-gnome,
 Provides:
  xdg-desktop-portal-backend (= 1.7.1),
 Description: GTK+/GNOME portal backend for xdg-desktop-portal
