## xdg-desktop-portal-gtk 1.12.0

=== debian/changelog ===
xdg-desktop-portal-gtk (1.12.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
    - Re-enable GNOME-specific portal backends.
      This provides feature parity with the xdg-desktop-portal-gtk in
      bullseye, and avoids needing a backport of xdg-desktop-portal-gnome,
      which is designed for use with newer GNOME and has dependencies that
      are not available in bullseye.

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Jan 2022 23:23:19 +0000

xdg-desktop-portal-gtk (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Sun, 26 Dec 2021 18:39:19 +0000

xdg-desktop-portal-gtk (1.10.0-3) unstable; urgency=medium

  * d/control, d/rules: Disable wallpaper backend.
    This is now in the -gnome backend, and disabling it avoids the
    dependency on libgnome-desktop-3-19 for non-GNOME desktops.
  * d/control: Explicitly (build-)depend on gsettings-desktop-schemas(-dev).
    Previously, we got this via libgnome-desktop-3-dev, but we no longer
    depend on that, and explicit is better than implicit anyway.
  * d/rules: Add comments explaining why we enable each of the non-default
    options that overlap with the -gnome backend. These also mention the
    dependencies that each option adds.
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Nov 2021 10:44:55 +0000

xdg-desktop-portal-gtk (1.10.0-2) experimental; urgency=medium

  * d/gbp.conf: Branch for experimental
  * d/rules: Disable portals that require GNOME Shell and/or Mutter.
    These have moved to xdg-desktop-portal-gnome, which is GNOME-specific
    (unlike this portal, which becomes more suitable for use in non-GNOME
    desktop environments with these features disabled).
    - d/control: Add transitional Suggests on x-d-p-gnome

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Nov 2021 20:45:01 +0000

xdg-desktop-portal-gtk (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * Enable all optional interfaces.
    xdg-desktop-portal-gnome hasn't been packaged yet (ITP: #994773),
    so it cannot take over these interfaces from us.
  * Standards-Version: 4.6.0 (no changes required)
  * Use debhelper compat level 13
    - No need to override dh_missing any more

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Sep 2021 17:21:33 +0100
