=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
  libdbus-1-dev,
  libfontconfig-dev,
  libglib2.0-dev (>= 2.44),
+ libgnome-desktop-3-dev,
  libgtk-3-dev (>= 3.14),
  xdg-desktop-portal-dev (>= 1.7.1),
  xmlto,
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://flatpak.org/
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git -b debian/bullseye-backports
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
 
 Package: xdg-desktop-portal-gtk
