## xdg-desktop-portal-gtk 1.14.0

=== debian/changelog ===
xdg-desktop-portal-gtk (1.14.0-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:53:59 +0100

xdg-desktop-portal-gtk (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update build-dependencies
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Mar 2022 10:41:22 +0000
