## xdg-desktop-portal-gtk 1.14.1

=== debian/changelog ===
xdg-desktop-portal-gtk (1.14.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    - Re-enable GNOME-specific portal backends.
      This provides feature parity with the xdg-desktop-portal-gtk in
      bullseye, and avoids needing a backport of xdg-desktop-portal-gnome,
      which is designed for use with newer GNOME and has dependencies that
      are not available in bullseye.

 -- Simon McVittie <smcv@debian.org>  Thu, 01 Dec 2022 11:14:52 +0000

xdg-desktop-portal-gtk (1.14.1-1) unstable; urgency=medium

  * New upstream release
    - Functionally equivalent to 1.14.0-2
    - Drop all patches, included in upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Nov 2022 13:49:12 +0000

xdg-desktop-portal-gtk (1.14.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1 (no changes needed)
  * Canonicalize case of Multi-Arch field
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libglib2.0-dev and
      libgtk-3-dev.

  [ Simon McVittie ]
  * d/watch: Adapt to Github web page changes
  * d/patches: Add translation updates from upstream
  * d/patches: Add bug fixes from upstream git, up to 1.14.0-19-g9702bac
    - printing, wallpaper: Fix some memory leaks
    - printing: Consistently include .desktop in the fallback app name
    - screencast: Fall back to desktop ID if we don't know the app name
    - appchooser: Fix a use-after-free
    - wallpaper: Handle errors storing images in the cache
    - email: Fix a crash if no addresses are provided
    - notification: Fix notifications for apps with no ID not appearing
    - screenshot: Report whether PickColor is implemented, if possible
      (this requires xdg-desktop-portal 1.15.0-3 at runtime)

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Nov 2022 10:40:09 +0000

xdg-desktop-portal-gtk (1.14.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
    - Re-enable GNOME-specific portal backends.
      This provides feature parity with the xdg-desktop-portal-gtk in
      bullseye, and avoids needing a backport of xdg-desktop-portal-gnome,
      which is designed for use with newer GNOME and has dependencies that
      are not available in bullseye.

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Mar 2022 15:42:29 +0000
