## xdg-desktop-portal-gtk 1.15.1

=== debian/changelog ===
xdg-desktop-portal-gtk (1.15.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:28:11 +0000

xdg-desktop-portal-gtk (1.15.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:09:41 +0000

xdg-desktop-portal-gtk (1.15.1-1) unstable; urgency=medium

  * New upstream release
    - Build using Meson
  * d/control: Drop unused Build-Depends: dbus, libdbus-1-dev
  * d/gbp.conf: Update packaging branch to debian/latest
  * Standards-Version: 4.6.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Oct 2023 17:08:42 +0100
