=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: xdg-desktop-portal-gtk
 Section: gnome
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- dbus,
  debhelper-compat (= 13),
  gsettings-desktop-schemas-dev,
- libdbus-1-dev,
  libfontconfig-dev,
  libglib2.0-dev,
- libgnome-desktop-3-dev,
  libgtk-3-dev,
+ meson,
  xdg-desktop-portal-dev (>= 1.14.0),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://flatpak.org/
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
 
 Package: xdg-desktop-portal-gtk
