## xdg-desktop-portal-gtk 1.15.2

=== debian/changelog ===
xdg-desktop-portal-gtk (1.15.2-2) unstable; urgency=medium

  * d/p/notification-Pass-GUnixFDList-on-x-d-p-1.19.1.patch:
    Add patch from upstream git to fix a crash when built against
    x-d-p 1.19.x

 -- Simon McVittie <smcv@debian.org>  Sun, 16 Feb 2025 16:21:06 +0000

xdg-desktop-portal-gtk (1.15.2-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update
  * d/salsa-ci.yml: Use recommended recipe
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 09 Jan 2025 23:04:18 +0000
