## xdg-desktop-portal-gtk 1.15.3

=== debian/changelog ===
xdg-desktop-portal-gtk (1.15.3-2) unstable; urgency=medium

  * Remove Suggests: evince

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 15:01:33 -0400

xdg-desktop-portal-gtk (1.15.3-1) unstable; urgency=medium

  * New upstream bugfix release
  * Drop the single patch, applied upstream
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 22 Mar 2025 20:47:09 +0000
