=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  xdg-desktop-portal-dev (>= 1.14.0),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal-gtk
@@ -29,7 +29,6 @@
  ${shlibs:Depends},
 Suggests:
  accountsservice,
- evince,
  xdg-desktop-portal-gnome,
 Provides:
  xdg-desktop-portal-backend (= 1.14.0),
